Sektion Ziirich - Task / Tache #7076

Newsletter 01/16
20 January 2016 20:39 - mrw

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

20 January 2016

0%
0.00 hour

Description
https://ppzh.piratenpad.de/135

History

#1 - 15 February 2016 17:32 - diuuk

- Status changed from New to Done

#2 - 11 May 2016 11:48 - diuuk

- Status changed from Done to Closed

13 April 2021
